/* GENERATED_TW_CSS_START */
.abp-u001 {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px;
  scroll-behavior: smooth;
}

.abp-u002 {
  position: relative;
  margin-bottom: 85px;
}
@media (min-width: 768px) {
  .abp-u002 {
    margin-bottom: 100px;
  }
}

.abp-u003 {
  position: absolute;
  z-index: 1;
  display: flex;
  align-items: flex-start;
  padding: 30px;
  flex-direction: column;
  height: 100%;
  left: 50%;
  transform: translate(-50%, 0px);
}
@media (min-width: 768px) {
  .abp-u003 {
    padding-left: 78px;
    padding-right: 78px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (min-width: 1024px) {
  .abp-u003 {
    padding-top: 249px;
    padding-bottom: 249px;
    padding-left: 15px;
    padding-right: 15px;
    justify-content: center;
  }
}
@media (min-width: 1536px) {
  .abp-u003 {
    padding-left: 133px;
  }
}

.abp-u004 {
  display: block;
  padding-left: 21px;
  padding-right: 21px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-width: 1px;
  border-color: #3B78F4;
  border-radius: 50px;
  font-weight: 500;
  color: #3B78F4;
  font-style: italic;
  font-size: 16px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .abp-u004 {
    font-size: 28px;
    padding-left: 31px;
    padding-right: 31px;
    padding-top: 9px;
    padding-bottom: 9px;
    margin-bottom: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u004 {
    margin-bottom: 50px;
  }
}

.abp-u005 {
  color: #031420;
  font-weight: 500;
  font-size: 30px;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 14px;
}
@media (min-width: 768px) {
  .abp-u005 {
    max-width: 400px;
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 16px;
  }
}
@media (min-width: 1024px) {
  .abp-u005 {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 20px;
    max-width: 690px;
  }
}

.abp-u006 {
  color: #031420;
  font-size: 16px;
  line-height: 19.2px;
  margin-bottom: 22px;
  max-width: 275px;
}
@media (min-width: 768px) {
  .abp-u006 {
    flex: none;
    font-size: 22px;
    line-height: 26.4px;
    margin-bottom: 50px;
    max-width: 600px;
  }
}
@media (min-width: 1024px) {
  .abp-u006 {
    font-size: 25px;
    margin-bottom: 60px;
    line-height: 30px;
    max-width: 650px;
  }
}

.abp-u007 {
  max-width: 224px;
  width: 100%;
  border-radius: 30px;
  font-weight: 500;
  font-size: 18px;
  line-height: 19.8px;
  min-height: auto;
}
@media (min-width: 768px) {
  .abp-u007 {
    max-width: 222px;
    font-size: 22px;
    line-height: 24.2px;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
  }
}
@media (min-width: 1024px) {
  .abp-u007 {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 305px;
    font-size: 22px;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.abp-u008 {
  width: 100%;
  border-radius: 30px;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u008 {
    display: none;
  }
}

.abp-u009 {
  width: 100%;
  border-radius: 50px;
  position: relative;
  z-index: 0;
  display: none;
}
@media (min-width: 768px) {
  .abp-u009 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u009 {
    display: none;
  }
}

.abp-u010 {
  width: 100%;
  border-radius: 100px;
  position: relative;
  z-index: 0;
  display: none;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u010 {
    min-height: 1000px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

.abp-u011 {
  margin-bottom: 60px;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .abp-u011 {
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u011 {
    margin-bottom: 120px;
  }
}

.abp-u012 {
  display: grid;
  gap: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u012 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .abp-u012 {
    grid-template-columns: 1fr 1.5fr;
  }
}
@media (min-width: 1536px) {
  .abp-u012 {
    grid-template-columns: minmax(auto, 635px) minmax(auto, auto);
  }
}

.abp-u013 {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
@media (min-width: 1280px) {
  .abp-u013 {
    grid-row: span 2 / span 2;
    grid-row-start: 1;
  }
}
@media (min-width: 1024px) {
  .abp-u013 {
    border-radius: 50px;
  }
}

.abp-u014 {
  position: absolute;
  z-index: 5;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 30px;
  width: 100%;
}
@media (min-width: 1024px) {
  .abp-u014 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

.abp-u015 {
  color: #031420;
  font-weight: 500;
  font-size: 20px;
  max-width: 85%;
  line-height: 24px;
  flex: 1 1 0%;
}
@media (min-width: 768px) {
  .abp-u015 {
    font-size: 30px;
    max-width: 100%;
    line-height: 33px;
  }
}
@media (min-width: 1024px) {
  .abp-u015 {
    max-width: 90%;
    font-size: 40px;
    line-height: 44px;
  }
}

.abp-u016 {
  height: 40px;
  width: 40px;
  display: grid;
  place-items: center;
  background-color: #8B8D9A;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  border-radius: 9999px;
}
.group:hover .abp-u016 {
  background-color: #505050;
  transform: translate(0px, 0.5rem);
}
@media (min-width: 1024px) {
  .abp-u016 {
    height: 50px;
    width: 50px;
  }
}

.abp-u017 {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  min-height: 269px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u017 {
    display: none;
  }
}

.abp-u018 {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  display: none;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u018 {
    display: block;
  }
}
@media (min-width: 1280px) {
  .abp-u018 {
    display: none;
  }
}

.abp-u019 {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  min-height: 300px;
  display: none;
  object-fit: cover;
}
@media (min-width: 1280px) {
  .abp-u019 {
    display: block;
  }
}

.abp-u020 {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
@media (min-width: 1280px) {
  .abp-u020 {
    grid-row: auto;
    grid-column: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u020 {
    border-radius: 50px;
  }
}

.abp-u021 {
  color: #031420;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  flex: 1 1 0%;
  max-width: 88%;
}
@media (min-width: 768px) {
  .abp-u021 {
    font-size: 30px;
    line-height: 33px;
    max-width: 280px;
  }
}
@media (min-width: 1024px) {
  .abp-u021 {
    font-size: 40px;
    line-height: 44px;
    max-width: 54%;
  }
}

.abp-u022 {
  width: 100%;
  height: 100%;
  z-index: 0;
  min-height: 269px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u022 {
    display: none;
  }
}

.abp-u023 {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .abp-u023 {
    grid-row: span 1 / span 1;
    grid-column: span 2 / span 2;
  }
}
@media (min-width: 1280px) {
  .abp-u023 {
    grid-row-start: 2;
    grid-column: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u023 {
    border-radius: 50px;
  }
}

.abp-u024 {
  max-width: 240px;
  color: #031420;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  flex: 1 1 0%;
}
@media (min-width: 768px) {
  .abp-u024 {
    font-size: 30px;
    line-height: 33px;
    max-width: 57%;
  }
}
@media (min-width: 1024px) {
  .abp-u024 {
    font-size: 40px;
    line-height: 44px;
  }
}

.abp-u025 {
  position: relative;
  margin-bottom: 34px;
}
@media (min-width: 768px) {
  .abp-u025 {
    margin-bottom: 85px;
  }
}
@media (min-width: 1024px) {
  .abp-u025 {
    margin-bottom: 0px;
  }
}

.abp-u026 {
  position: relative;
}

.abp-u027 {
  z-index: 1;
  position: absolute;
  width: 100%;
  left: 50%;
  transform: translate(-50%, 0px);
}

@media (min-width: 1024px) {
  .abp-u028 {
    max-width: 580px;
    margin-left: auto;
    padding-top: 288px;
  }
}

.abp-u029 {
  display: block;
  color: #276EFF;
  font-weight: 500;
  font-size: 30px;
  line-height: 33px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .abp-u029 {
    font-size: 60px;
    line-height: 60px;
  }
}
@media (min-width: 1024px) {
  .abp-u029 {
    font-size: 80px;
    line-height: 80px;
    margin-bottom: 30px;
  }
}

.abp-u030 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .abp-u030 {
    max-width: 580px;
    font-size: 22px;
    line-height: 26.4px;
  }
}

.abp-u031 {
  display: none;
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
  max-width: 95%;
}
@media (min-width: 768px) {
  .abp-u031 {
    max-width: 580px;
    font-size: 22px;
    line-height: 26.4px;
  }
}

.abp-u032 {
  width: 100%;
  object-fit: cover;
  object-position: bottom;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u032 {
    display: none;
  }
}

.abp-u033 {
  width: 100%;
  position: relative;
  z-index: 0;
  display: none;
}
@media (min-width: 768px) {
  .abp-u033 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u033 {
    display: none;
  }
}

.abp-u034 {
  position: absolute;
  left: -150px;
  top: -20%;
  object-fit: cover;
  height: 1037px;
  width: auto;
  object-fit: cover;
  z-index: 0;
  display: none;
}
@media (min-width: 1024px) {
  .abp-u034 {
    display: block;
  }
}

.abp-u035 {
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 2;
  min-height: 890px;
  display: none;
}
@media (min-width: 1024px) {
  .abp-u035 {
    display: block;
  }
}

.abp-u036 {
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .abp-u036 {
    margin-bottom: 80px;
  }
}
@media (min-width: 1024px) {
  .abp-u036 {
    margin-bottom: 0px;
  }
}

.abp-u037 {
  color: #031420;
  font-size: 18;
  line-height: 21.6px;
  text-align: center;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .abp-u037 {
    max-width: 600px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    font-size: 22px;
    line-height: 26.4px;
  }
}
@media (min-width: 1024px) {
  .abp-u037 {
    margin-bottom: 0px;
    max-width: 777px;
  }
}

.abp-u038 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.abp-u039 {
  position: relative;
  margin-bottom: 60px;
  background-color: #3A3A3A;
  backdrop-filter: blur(4px);
  overflow: hidden;
  border-radius: 30px;
}
@media (min-width: 768px) {
  .abp-u039 {
    margin-bottom: 80px;
    border-radius: 50px;
  }
}
.abp-u039 {
  margin-bottom: 150px;
}
@media (min-width: 1024px) {
  .abp-u039 {
    border-radius: 150px;
  }
}

.abp-u040 {
  padding-left: 30px;
  padding-right: 30px;
}
@media (min-width: 768px) {
  .abp-u040 {
    padding-left: 39px;
    padding-right: 39px;
  }
}
@media (min-width: 1024px) {
  .abp-u040 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.abp-u041 {
  height: 100%;
  padding-top: 30px;
  padding-bottom: 40px;
}
@media (min-width: 768px) {
  .abp-u041 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (min-width: 1024px) {
  .abp-u041 {
    position: absolute;
    inset: 0px;
    height: 100%;
    z-index: 3;
    max-width: 1330px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 120px;
  }
}

@media (min-width: 1024px) {
  .abp-u042 {
    background-color: rgba(13, 13, 13, 0.7);
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 55px;
    padding-bottom: 55px;
    border-radius: 50px;
    max-width: 601px;
  }
}

.abp-u043 {
  color: #ffffff;
  font-weight: 500;
  font-size: 32px;
  line-height: 35.2px;
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .abp-u043 {
    font-size: 50px;
    line-height: 60px;
    max-width: 580px;
  }
}
@media (min-width: 1024px) {
  .abp-u043 {
    margin-bottom: 30px;
    grid-row-start: 1;
    grid-column-start: 1;
  }
}

.abp-u044 {
  display: grid;
  gap: 30px;
}
@media (min-width: 768px) {
  .abp-u044 {
    column-gap: 30px;
    row-gap: 50px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .abp-u044 {
    row-gap: 40px;
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

@media (min-width: 768px) {
  .abp-u045 {
    max-width: 493px;
  }
}

.abp-u046 {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .abp-u046 {
    margin-bottom: 25px;
  }
}
@media (min-width: 1024px) {
  .abp-u046 {
    margin-bottom: 15px;
  }
}

.abp-u047 {
  color: #ffffff;
  font-weight: 500;
  font-size: 22px;
  line-height: 26.4px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 16px;
  padding-right: 16px;
  background-color: #3B78F4;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .abp-u047 {
    font-size: 25px;
    line-height: 30px;
  }
}

.abp-u048 {
  color: #E5E5E5;
  font-size: 18px;
  line-height: 21.6px;
  max-width: 270px;
  padding-left: 16px;
}
@media (min-width: 768px) {
  .abp-u048 {
    max-width: 100%;
    font-size: 22px;
    line-height: 26.4px;
  }
}
@media (min-width: 1024px) {
  .abp-u048 {
    max-width: 370px;
  }
}

.abp-u049 {
  color: #E5E5E5;
  font-size: 18px;
  line-height: 21.6px;
  padding-left: 16px;
}
@media (min-width: 768px) {
  .abp-u049 {
    max-width: 100%;
    font-size: 22px;
    line-height: 26.4px;
    max-width: 420px;
  }
}

.abp-u050 {
  color: #E5E5E5;
  font-size: 18px;
  line-height: 21.6px;
  padding-left: 16px;
  max-width: 280px;
}
@media (min-width: 768px) {
  .abp-u050 {
    max-width: 100%;
    font-size: 22px;
    line-height: 26.4px;
    max-width: 100%;
  }
}

.abp-u051 {
  color: #E5E5E5;
  font-size: 18px;
  line-height: 21.6px;
  padding-left: 16px;
  max-width: 280px;
}
@media (min-width: 768px) {
  .abp-u051 {
    max-width: 100%;
    font-size: 22px;
    line-height: 26.4px;
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u051 {
    max-width: 450px;
  }
}

.abp-u052 {
  width: 100%;
  border-radius: 30px;
  object-fit: cover;
  object-position: bottom;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u052 {
    display: none;
  }
}

.abp-u053 {
  width: 100%;
  border-radius: 100px;
  position: relative;
  z-index: 0;
  display: none;
  min-height: 1300px;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u053 {
    display: block;
  }
}

.abp-u054 {
  position: relative;
  z-index: 1;
}

@media (min-width: 1024px) {
  .abp-u055 {
    max-width: 1330px;
  }
}

.abp-u056 {
  background-color: #DBE5FB;
  margin-bottom: 15px;
  border-radius: 30px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 28px;
  padding-bottom: 28px;
}
@media (min-width: 768px) {
  .abp-u056 {
    padding: 40px;
    margin-bottom: 14px;
  }
}
@media (min-width: 1024px) {
  .abp-u056 {
    padding-top: 56px;
    padding-bottom: 56px;
    padding-left: 80px;
    padding-right: 80px;
    margin-bottom: 26px;
  }
}

.abp-u057 {
  color: #031420;
  font-weight: 500;
  font-size: 32px;
  line-height: 35.2px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .abp-u057 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 30px;
    max-width: 400px;
  }
}
@media (min-width: 1024px) {
  .abp-u057 {
    font-size: 60px;
    line-height: 60px;
    max-width: 100%;
    margin-bottom: 47px;
  }
}

.abp-u058 {
  display: grid;
  gap: 15px;
  padding-left: 0px;
}
@media (min-width: 768px) {
  .abp-u058 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 23px;
    row-gap: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u058 {
    row-gap: 20px;
  }
}

.abp-u059 {
  display: flex;
  align-items: baseline;
  gap: 15px;
}

.abp-u060 {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 9999px;
  background-color: #276EFF;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .abp-u060 {
    width: 15px;
    height: 15px;
  }
}

.abp-u061 {
  display: block;
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
}
@media (min-width: 768px) {
  .abp-u061 {
    font-size: 22px;
    line-height: 26.4px;
  }
}
@media (min-width: 1024px) {
  .abp-u061 {
    max-width: 450px;
  }
}

.abp-u062 {
  display: block;
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
}
@media (min-width: 768px) {
  .abp-u062 {
    font-size: 22px;
    line-height: 26.4px;
    text-wrap: balance;
    max-width: 575px;
  }
}

.abp-u063 {
  display: flex;
  align-items: baseline;
  gap: 15px;
}
@media (min-width: 768px) {
  .abp-u063 {
    grid-row-start: 3;
  }
}

.abp-u064 {
  position: relative;
}
@media (min-width: 768px) {
  .abp-u064 {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 14px;
  }
}
@media (min-width: 1024px) {
  .abp-u064 {
    gap: 26px;
  }
}

.abp-u065 {
  position: absolute;
}
@media (min-width: 768px) {
  .abp-u065 {
    position: relative;
  }
}

.abp-u066 {
  position: absolute;
  top: 20px;
  left: 20px;
  border-width: 2px;
  border-color: #3B78F4;
  border-radius: 50px;
  padding-left: 21px;
  padding-right: 21px;
  padding-bottom: 6px;
  color: #3B78F4;
  font-weight: 500;
  font-style: italic;
  font-size: 22px;
  line-height: 22px;
}
@media (min-width: 1024px) {
  .abp-u066 {
    top: 40px;
    left: 40px;
    line-height: 33.6px;
    font-size: 28px;
  }
}

.abp-u067 {
  border-radius: 30px;
}

.abp-u068 {
  position: relative;
}
@media (min-width: 768px) {
  .abp-u068 {
    opacity: 1;
  }
}

.abp-u069 {
  height: 108px;
  width: 108px;
  border-radius: 9999px;
  background-color: #3B78F4;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: absolute;
  bottom: 20px;
  right: 20px;
}
@media (min-width: 768px) {
  .abp-u069 {
    bottom: auto;
    right: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -70%);
  }
}
@media (min-width: 1024px) {
  .abp-u069 {
    width: 200px;
    height: 200px;
  }
}

.abp-u070 {
  margin-bottom: 2px;
}
@media (min-width: 1024px) {
  .abp-u070 {
    height: 100px;
    width: 100px;
    margin-bottom: 7px;
  }
}

.abp-u071 {
  display: block;
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
  line-height: 15.4px;
}
@media (min-width: 1024px) {
  .abp-u071 {
    font-size: 25px;
    line-height: 27.5px;
  }
}

.abp-u072 {
  position: relative;
  z-index: 0;
  margin-bottom: 90px;
}
@media (min-width: 768px) {
  .abp-u072 {
    margin-bottom: 98px;
  }
}
@media (min-width: 1024px) {
  .abp-u072 {
    margin-bottom: 0px;
  }
}

.abp-u073 {
  width: 100%;
  margin-top: -150px;
}
@media (min-width: 768px) {
  .abp-u073 {
    display: none;
  }
}

.abp-u074 {
  width: 100%;
  margin-top: -200px;
  display: none;
}
@media (min-width: 768px) {
  .abp-u074 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u074 {
    display: none;
  }
}

.abp-u075 {
  width: 100%;
  display: none;
}
@media (min-width: 1024px) {
  .abp-u075 {
    display: block;
  }
}

.abp-u076 {
  width: 100%;
  position: absolute;
  left: 50%;
  z-index: 4;
  transform: translate(-50%, 0px);
}
@media (min-width: 768px) {
  .abp-u076 {
    height: 100%;
  }
}

.abp-u077 {
  position: relative;
}
@media (min-width: 768px) {
  .abp-u077 {
    height: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u077 {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 220px;
  }
}

.abp-u078 {
  display: block;
  color: #031420;
  font-weight: 500;
  font-size: 30px;
  line-height: 33px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .abp-u078 {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 40px;
  }
}
@media (min-width: 1024px) {
  .abp-u078 {
    font-size: 48px;
    line-height: 52.8px;
    margin-bottom: 14px;
  }
}

.abp-u079 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 33px;
}
@media (min-width: 768px) {
  .abp-u079 {
    max-width: 580px;
    font-size: 22px;
    line-height: 26.4px;
  }
}
@media (min-width: 1024px) {
  .abp-u079 {
    max-width: 530px;
    margin-bottom: 50px;
  }
}

.abp-u080 {
  background-color: #E5EDFF;
  border-radius: 20px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 23px;
  padding-bottom: 23px;
  display: flex;
  align-items: center;
  gap: 22px;
}
@media (min-width: 768px) {
  .abp-u080 {
    position: absolute;
    bottom: 150px;
    left: 0px;
    max-width: 328px;
  }
}
@media (min-width: 1024px) {
  .abp-u080 {
    max-width: 361px;
    position: static;
  }
}

.abp-u081 {
  flex-shrink: 0;
}

.abp-u082 {
  color: #031420;
  font-size: 16px;
  line-height: 17.6px;
}
@media (min-width: 1024px) {
  .abp-u082 {
    font-size: 18px;
    line-height: 19.8px;
  }
}

.abp-u083 {
  width: 100%;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u083 {
    display: none;
  }
}

.abp-u084 {
  width: 100%;
  object-fit: cover;
  position: relative;
  margin-top: -80px;
  z-index: 0;
  display: none;
  min-height: 900px;
}
@media (min-width: 1024px) {
  .abp-u084 {
    display: block;
  }
}

.abp-u085 {
  position: relative;
  background-color: #3A3A3A;
  overflow: hidden;
  border-radius: 30px;
  margin-bottom: 80px;
  margin-top: -30px;
}
@media (min-width: 768px) {
  .abp-u085 {
    margin-top: -50px;
    border-radius: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u085 {
    margin-top: -100px;
    margin-bottom: 145px;
    border-radius: 100px;
  }
}

.abp-u086 {
  z-index: 1;
  padding-left: 22px;
  padding-right: 22px;
  padding-top: 25px;
}
@media (min-width: 768px) {
  .abp-u086 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 50px;
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translate(-50%, 0px);
  }
}
@media (min-width: 1024px) {
  .abp-u086 {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 86px;
    width: 100%;
  }
}

@media (min-width: 1024px) {
  .abp-u087 {
    display: grid;
    grid-template-columns: minmax(auto, 630px) minmax(auto, 632px);
    justify-content: space-between;
    column-gap: 20px;
  }
}

.abp-u088 {
  color: #ffffff;
  font-size: 30px;
  line-height: 33px;
  max-width: 300px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .abp-u088 {
    font-size: 48px;
    line-height: 52.8px;
    margin-bottom: 14px;
    max-width: 100%;
    max-width: 580px;
  }
}
@media (min-width: 1024px) {
  .abp-u088 {
    grid-row-start: 1;
    grid-column-start: 1;
  }
}

.abp-u089 {
  color: #ffffff;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 35px;
}
@media (min-width: 768px) {
  .abp-u089 {
    font-size: 22px;
    line-height: 26.4px;
    margin-bottom: 20px;
    max-width: 581px;
  }
}
@media (min-width: 1024px) {
  .abp-u089 {
    max-width: 580px;
    grid-column-start: 1;
    margin-bottom: 0px;
  }
}

.abp-u090 {
  font-weight: 500;
}

.abp-u091 {
  width: 100%;
  border-radius: 100px;
  position: relative;
  z-index: 0;
  display: none;
  min-height: 900px;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u091 {
    display: block;
  }
}

.abp-u092 {
  position: relative;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .abp-u092 {
    margin-bottom: 80px;
  }
}
@media (min-width: 1024px) {
  .abp-u092 {
    margin-bottom: 150px;
  }
}

.abp-u093 {
  width: 100%;
  border-radius: 30px;
  margin-bottom: 20px;
  object-fit: cover;
  object-position: bottom;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u093 {
    display: none;
  }
}

.abp-u094 {
  color: #031420;
  font-size: 29px;
  font-weight: 500;
  line-height: 33px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u094 {
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 40px;
    max-width: 100%;
    max-width: 580px;
  }
}
@media (min-width: 1024px) {
  .abp-u094 {
    display: none;
    grid-row-start: 1;
    grid-column-start: 1;
  }
}

.abp-u095 {
  position: relative;
}
@media (min-width: 768px) {
  .abp-u095 {
    max-width: 330px;
    margin-left: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u095 {
    max-width: 535px;
  }
}
@media (min-width: 1280px) {
  .abp-u095 {
    max-width: 635px;
  }
}

@media (min-width: 768px) {
  .abp-u096 {
    position: absolute;
    left: 50%;
    padding-top: 64px;
    top: 0px;
    width: 100%;
    height: 100%;
    transform: translate(-50%, 0px);
  }
}
.abp-u096 {
  z-index: 1;
}
@media (min-width: 1024px) {
  .abp-u096 {
    padding-top: 107px;
  }
}

.abp-u097 {
  display: none;
  color: #031420;
  font-size: 29px;
  font-weight: 500;
  line-height: 33px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u097 {
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 40px;
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u097 {
    max-width: 90%;
    display: block;
    grid-row-start: 1;
    grid-column-start: 1;
  }
}

.abp-u098 {
  display: grid;
  gap: 20px;
  padding-left: 0px;
}
@media (min-width: 768px) {
  .abp-u098 {
    gap: 28px;
  }
}
@media (min-width: 1024px) {
  .abp-u098 {
    gap: 18px;
  }
}

.abp-u099 {
  display: flex;
  gap: 15px;
}

.abp-u100 {
  display: block;
  background-color: #3B78F4;
  font-weight: 500;
  color: #ffffff;
  font-size: 22px;
  line-height: 22px;
  width: 26px;
  height: 26px;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .abp-u100 {
    width: 30px;
    height: 30px;
  }
}

.abp-u101 {
  display: block;
  color: #031420;
  font-size: 22px;
  line-height: 26.4px;
}
@media (min-width: 768px) {
  .abp-u101 {
    font-size: 18px;
    line-height: 21.6px;
    max-width: 241px;
  }
}
@media (min-width: 1024px) {
  .abp-u101 {
    max-width: 100%;
    font-size: 22px;
    line-height: 26.4px;
  }
}

.abp-u102 {
  width: 100%;
  border-radius: 100px;
  position: relative;
  z-index: 0;
  display: none;
  min-height: 777px;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u102 {
    display: block;
  }
}

.abp-u103 {
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .abp-u103 {
    margin-bottom: 80px;
  }
}
@media (min-width: 1024px) {
  .abp-u103 {
    margin-bottom: 140px;
  }
}

@media (min-width: 1024px) {
  .abp-u104 {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1330px;
  }
}

.abp-u105 {
  width: 100%;
  object-fit: cover;
  object-position: bottom;
  position: relative;
  z-index: 0;
  margin-bottom: 20px;
}
@media (min-width: 1024px) {
  .abp-u105 {
    display: none;
  }
}
@media (min-width: 768px) {
  .abp-u105 {
    margin-bottom: 50px;
  }
}

@media (min-width: 1024px) {
  .abp-u106 {
    max-width: 532px;
    padding-top: 121px;
  }
}

.abp-u107 {
  color: #031420;
  font-weight: 500;
  font-size: 30px;
  line-height: 33px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .abp-u107 {
    font-size: 50px;
    line-height: 50px;
    max-width: 470px;
  }
}
@media (min-width: 1024px) {
  .abp-u107 {
    font-size: 60px;
    line-height: 66px;
  }
}

.abp-u108 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
}
@media (min-width: 768px) {
  .abp-u108 {
    font-size: 22px;
    line-height: 26.4px;
    max-width: 600px;
  }
}
@media (min-width: 1024px) {
  .abp-u108 {
    max-width: 515px;
    margin-bottom: 129px;
  }
}

.abp-u109 {
  width: 100%;
  border-radius: 30px;
  position: relative;
  z-index: 0;
  display: none;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u109 {
    display: block;
  }
}

.abp-u110 {
  width: 100%;
  position: relative;
  z-index: 0;
  display: none;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u110 {
    display: block;
    max-width: 635px;
  }
}

.abp-u111 {
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .abp-u111 {
    margin-bottom: 80px;
  }
}
@media (min-width: 1024px) {
  .abp-u111 {
    margin-bottom: 130px;
  }
}

@media (min-width: 1024px) {
  .abp-u112 {
    max-width: 1330px;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
  }
}

.abp-u113 {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u113 {
    margin-bottom: 40px;
  }
}
@media (min-width: 1024px) {
  .abp-u113 {
    grid-column-start: 2;
    max-width: 550px;
    order: 9999;
  }
}

@media (min-width: 1024px) {
  .abp-u114 {
    max-width: 635px;
  }
}

.abp-u115 {
  color: #031420;
  font-weight: 500;
  font-size: 30px;
  line-height: 33px;
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  .abp-u115 {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 20px;
    max-width: 580px;
  }
}
@media (min-width: 1024px) {
  .abp-u115 {
    font-size: 70px;
    line-height: 70px;
    margin-bottom: 46px;
  }
}

.abp-u116 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
  max-width: 94%;
}
@media (min-width: 768px) {
  .abp-u116 {
    font-size: 22px;
    line-height: 26.4px;
    padding-right: 15px;
    max-width: 580px;
  }
}
@media (min-width: 1024px) {
  .abp-u116 {
    max-width: 550px;
  }
}

.abp-u117 {
  background-image: url(/upload/landings/smart-view-2/img/from-section-bg-xs.webp);
  background-position: center;
  background-size: cover;
  border-radius: 30px;
  padding: 30px;
  height: 576px;
  margin-bottom: 80px;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .abp-u117 {
    background-image: url(/upload/landings/smart-view-2/img/from-section-bg-md.webp);
    height: 862px;
    border-radius: 50px;
    padding: 60px;
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u117 {
    background-image: url(/upload/landings/smart-view-2/img/from-section-bg-lg.webp);
    height: 536px;
    margin-bottom: 150px;
    border-radius: 50px;
    justify-content: flex-start;
    justify-content: center;
    padding-top: 94px;
    padding-bottom: 94px;
    padding-left: 120px;
    padding-right: 120px;
  }
}

.abp-u118 {
  color: #031420;
  font-weight: 500;
  margin-bottom: 16px;
  font-size: 30px;
  line-height: 27px;
}
@media (min-width: 768px) {
  .abp-u118 {
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 20px;
  }
}
@media (min-width: 1024px) {
  .abp-u118 {
    font-size: 48px;
    line-height: 57.6px;
    max-width: 600px;
  }
}

.abp-u119 {
  color: #4E5155;
  font-weight: 500;
  margin-bottom: 30px;
  font-size: 15.8px;
  line-height: 19.2px;
}
@media (min-width: 768px) {
  .abp-u119 {
    font-size: 22px;
    line-height: 26.4px;
    flex: none;
    margin-bottom: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u119 {
    max-width: 500px;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 50px;
  }
}

.abp-u120 {
  max-width: 285px;
  display: grid;
  width: 100%;
  border-radius: 30px;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.75rem;
  min-height: auto;
}
@media (min-width: 768px) {
  .abp-u120 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
@media (min-width: 1024px) {
  .abp-u120 {
    font-size: 18px;
    line-height: 19.8px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-left: 0px;
    margin-right: 0px;
    max-width: 294px;
  }
}
.abp-u120::after {
  content: "Хочу протестировать";
  display: block;
}
@media (min-width: 1024px) {
  .abp-u120::after {
    content: "Хочу протестировать";
  }
}

.abp-u121 {
  margin-bottom: 60px;
}

.abp-u122 {
  columns: 1;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media (min-width: 1024px) {
  .abp-u122 {
    display: grid;
    grid-template-columns: minmax(auto, 635px) minmax(auto, 901px);
    grid-template-rows: repeat(9, auto);
    gap: 30px;
  }
}

.abp-u123 {
  color: #031420;
  font-weight: 500;
  font-size: clamp(30px, 8vw, 50px);
  line-height: clamp(36px, 8vw, 60px);
  max-width: 98%;
  line-height: 45px;
}
@media (min-width: 768px) {
  .abp-u123 {
    margin-bottom: 40px;
    max-width: 90%;
  }
}
@media (min-width: 1024px) {
  .abp-u123 {
    font-size: 50px;
  }
}

.abp-u124 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u124 {
    grid-row-start: 2;
    grid-row-end: 5;
  }
}

.abp-u125 {
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) {
  .abp-u125 {
    top: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u125 {
    left: 50px;
    bottom: 50px;
  }
}

.abp-u126 {
  color: #031420;
  font-weight: 500;
  font-size: 22px;
  line-height: 24.2px;
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .abp-u126 {
    font-size: 35px;
    line-height: 38.5px;
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u126 {
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 15px !important;
  }
}

.abp-u127 {
  color: #031420;
  font-size: 16px;
  line-height: 19.2px;
  max-width: 290px;
}
@media (min-width: 768px) {
  .abp-u127 {
    font-size: 22px;
    line-height: 26.4px;
    max-width: 538px;
  }
}

.abp-u128 {
  width: 100%;
  position: relative;
  z-index: 0;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .abp-u128 {
    display: none;
  }
}

.abp-u129 {
  width: 100%;
  position: relative;
  z-index: 0;
  display: none;
}
@media (min-width: 768px) {
  .abp-u129 {
    display: block;
    border-radius: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u129 {
    display: none;
  }
}

.abp-u130 {
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  display: none;
  height: 100%;
}
@media (min-width: 1024px) {
  .abp-u130 {
    border-radius: 50px;
    display: block;
  }
}

.abp-u131 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u131 {
    grid-row-start: -10;
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-end: -5;
  }
}

.abp-u132 {
  position: absolute;
  z-index: 1;
  bottom: 30px;
  left: 30px;
}
@media (min-width: 768px) {
  .abp-u132 {
    bottom: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u132 {
    left: 50px;
    bottom: 50px;
  }
}

.abp-u133 {
  color: #031420;
  font-weight: 500;
  font-size: 22px;
  line-height: 24.2px;
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .abp-u133 {
    font-size: 35px;
    line-height: 38.5px;
    max-width: 440px;
  }
}
@media (min-width: 1024px) {
  .abp-u133 {
    font-size: 40px;
    line-height: 44px;
    max-width: 500px;
    margin-bottom: 15px !important;
  }
}

.abp-u134 {
  color: #031420;
  font-size: 16px;
  line-height: 19.2px;
}
@media (min-width: 768px) {
  .abp-u134 {
    font-size: 22px;
    line-height: 26.4px;
    max-width: 438px;
  }
}
@media (min-width: 1024px) {
  .abp-u134 {
    max-width: 560px;
  }
}

.abp-u135 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u135 {
    grid-row-start: 5;
    grid-row-end: 10;
  }
}

.abp-u136 {
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) {
  .abp-u136 {
    bottom: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u136 {
    left: 50px;
    bottom: 50px;
  }
}

.abp-u137 {
  color: #031420;
  font-weight: 500;
  font-size: 22px;
  line-height: 24.2px;
  max-width: 240px;
}
@media (min-width: 768px) {
  .abp-u137 {
    max-width: 379px;
    font-size: 35px;
    line-height: 38.5px;
  }
}
@media (min-width: 1024px) {
  .abp-u137 {
    max-width: 450px;
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 15px !important;
  }
}

.abp-u138 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u138 {
    grid-column-start: 2;
    grid-row-start: -1;
    grid-row-end: -5;
  }
}

.abp-u139 {
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) {
  .abp-u139 {
    top: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u139 {
    left: 50px;
    top: 50px;
  }
}

.abp-u140 {
  color: #ffffff;
  text-wrap: balance;
  font-weight: 500;
  font-size: 22px;
  line-height: 24.2px;
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .abp-u140 {
    font-size: 35px;
    line-height: 38.5px;
  }
}
@media (min-width: 1024px) {
  .abp-u140 {
    font-size: 40px;
    max-width: 499px;
    line-height: 44px;
    margin-bottom: 15px !important;
  }
}

@media (min-width: 1024px) {
  .abp-u141 {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

.abp-u142 {
  color: #031420;
  font-weight: 500;
  font-size: calc(var(--index)*2.88);
  line-height: calc(var(--index)*3.41);
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u142 {
    font-size: calc(var(--index)*2.35);
    margin-bottom: 60px;
    line-height: calc(var(--index)*2.46);
    max-width: 80%;
  }
}
@media (min-width: 1024px) {
  .abp-u142 {
    font-size: 40px;
    max-width: 450px;
    line-height: 44px;
    margin-bottom: 0px;
  }
}
@media (min-width: 1536px) {
  .abp-u142 {
    font-size: 50px;
    line-height: 55px;
    max-width: 590px;
  }
}

.abp-u143 {
  display: inline-block;
}

.abp-u144 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 1024px) {
  .abp-u144 {
    gap: 20px;
    flex-direction: row;
    max-width: 900px;
  }
}

.abp-u145 {
  padding-top: 39px;
  padding-bottom: 39px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 10px;
  background-color: #EFF3FB;
  display: grid;
  grid-template-columns: 30px auto;
  gap: 15px;
  align-items: center;
}
@media (min-width: 768px) {
  .abp-u145 {
    min-height: 178px;
    grid-template-columns: 80px auto;
    row-gap: 12px;
    column-gap: 50px;
    padding-top: 37px;
    padding-bottom: 37px;
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u145 {
    width: 50%;
    grid-template-columns: 30px auto;
    gap: 15px;
  }
}

@media (min-width: 768px) {
  .abp-u146 {
    height: 80px;
    width: 80px;
    grid-row: span 2 / span 2;
  }
}
@media (min-width: 1024px) {
  .abp-u146 {
    grid-row: auto;
    height: 30px;
    width: 30px;
  }
}

.abp-u147 {
  display: block;
  font-weight: 500;
  color: #031420;
  font-size: calc(var(--index)*1.73);
  line-height: calc(var(--index)*2.112);
}
@media (min-width: 768px) {
  .abp-u147 {
    font-size: calc(var(--index)*1.23);
    line-height: calc(var(--index)*1.451);
  }
}
@media (min-width: 1024px) {
  .abp-u147 {
    font-size: 22px;
    line-height: 26.4px;
    max-width: 640px;
  }
}

.abp-u148 {
  grid-column: span 2 / span 2;
  color: #031420;
  font-size: calc(var(--index)*1.54);
  line-height: calc(var(--index)*1.882);
}
@media (min-width: 768px) {
  .abp-u148 {
    grid-column: auto;
    font-size: calc(var(--index)*1.01);
    line-height: calc(var(--index)*1.123);
    max-width: 85%;
  }
}
@media (min-width: 1024px) {
  .abp-u148 {
    grid-column: span 2 / span 2;
    max-width: 575px;
    font-size: 18px;
    line-height: 21.6px;
  }
}

.abp-u149 {
  padding-top: 39px;
  padding-bottom: 39px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 10px;
  background-color: #EFF3FB;
  display: grid;
  grid-template-columns: 30px auto;
  gap: 15px;
  align-items: center;
}
@media (min-width: 768px) {
  .abp-u149 {
    grid-template-columns: 80px auto;
    min-height: 178px;
    row-gap: 12px;
    column-gap: 50px;
    padding-top: 37px;
    padding-bottom: 37px;
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u149 {
    width: 50%;
    grid-template-columns: 30px auto;
    gap: 15px;
  }
}

.abp-u150 {
  grid-column: span 2 / span 2;
  color: #031420;
  font-size: calc(var(--index)*1.54);
  line-height: calc(var(--index)*1.882);
}
@media (min-width: 768px) {
  .abp-u150 {
    grid-column: auto;
    font-size: calc(var(--index)*1.01);
    line-height: calc(var(--index)*1.123);
    max-width: 85%;
  }
}
@media (min-width: 1024px) {
  .abp-u150 {
    grid-column: span 2 / span 2;
    max-width: 305px;
    font-size: 18px;
    line-height: 21.6px;
  }
}
/* GENERATED_TW_CSS_END */
